body
    {
    margin:0px;
    background-color: #FFC;
    background-repeat: repeat-y;
    background-image: url(images/background.gif);
    }

span
    {
    nowrap:nowrap;
    }
#logo
    {
    
    }

#header
    {
    position:absolute;
    left:189px;
    width:600px;
    height:256px;
    background:#FFC;
    background-repeat: no-repeat;    
    background-image: url(images/header.gif);
    }

#headercontent
    {
    position:relative;
    top:50px;
    left:90px;
    }
    
#headernav
    {
    position:relative;
    top:60px;
    left:50px;
    width:550px;
    }

#headernav a
    {
    color:black;
    text-decoration:none;
    }

#headertext
    {
    font-size:30pt;    
    }

.subheading    
     { color: #f33; font-size: 12pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; line-height: 15px; text-align: left; margin-left: 0 }
    
#nav
    {
    float:left;
    width:216px;
    height:500px;
    }
    
.navitem
    {
    margin:5px;
    margin-left:10px;
    padding:5px;
    }

.navitem a
    {
    color: black;
    font-size:9pt;
    text-decoration:none;
    }
    
#content
    {
    position: absolute;
    left:220px;
    top:256px;
    width:550px;
    padding:10px;
    background:#FFC;
    }
    
#secondrow
    {
    margin-left:40px;
    }

#thirdrow
    {
    margin-left:90px;
    }
    
#rightside
    {
    position: absolute;
    margin-left:800px;
    margin-top:160px;
    }
    
#rightsidetext
    {
    font-size:11pt; font-style: italic; font-weight: bold; text-align: center;   
    }
    
#rightsidelink
    {
    font-size:9pt; text-align: center;   
    }
    
.bodyheader12     { color: #f33; font-size: 13pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; line-height: 13pt; letter-spacing: 1px }
.bodyheader12 a    { color: #f33; font-size: 13pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; line-height: 13pt; letter-spacing: 1px }
.bodyleadtext  { color: #333; font-size: 12pt; font-family: Palatino, Georgia, "Times New Roman", Times, serif; font-weight: normal; line-height: 14pt }
.bodybullet11      { color: #038aa0; font-size: 11pt; font-family: Times, Georgia, "Times New Roman", serif; font-style: normal; font-weight: bold; line-height: 11pt; text-decoration: none; letter-spacing: 1px }
.bodybullet11 a   { color: #038aa0; font-size: 11pt; font-family: Times, Georgia, "Times New Roman", serif; font-style: normal; font-weight: bold; line-height: 11pt; text-decoration: none; letter-spacing: 1px }

.bodytext11     { color: black; font-size: 10pt; font-family: Times, Georgia, "Times New Roman", serif; font-style: normal; font-weight: normal; line-height: 11pt }
.bodytext11 a   { color: black; font-size: 10pt; font-family: Times, Georgia, "Times New Roman", serif; font-style: normal; font-weight: normal; line-height: 11pt }
.bodytext11wide { color: black; font-size: 10pt; font-family: Times, Georgia, "Times New Roman", serif; font-style: normal; font-weight: normal; line-height: 11pt; letter-spacing: 1px }
.bodytext12   { color: black; font-size: 12pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: normal; line-height: 12pt; word-spacing: 1px }
.bodytext12 a { color: black; font-size: 12pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: normal; line-height: 12pt; word-spacing: 1px }
.tabletext { color: black; font-size: 8pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: normal; line-height: 10pt }
.heading     { color: #038aa0; font-size: 24pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; word-spacing: 1px }
.heading a    { color: #038aa0; font-size: 24pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; word-spacing: 1px }

.menutop10     { color: #f63; font-size: 9pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold }
.menutop10 a    { color: #f63; font-size: 9pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold }

#headernav a  { color: #f33; font-size: 10pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold }

.contactbold10   { color: #006; font-size: 8pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: normal }
.contactbold10 a  { color: #006; font-size: 8pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: normal }
.contactbold10 a:visited  { color: #006; font-size: 8pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: normal }
.leftnav     { color: #000; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold }
.footertext { color: #099; font-size: 8pt; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold }
.footertext a {color: #099;  font-size: 8pt; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold }
.footertext1 { color: #333; font-size: 7pt; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; letter-spacing: 1px }
